ERROR : 2356 – This plug-in is not installed: FaceConnections


A customer reported that on some machines, he would get this error when he opened a certain scene:

// ERROR : 2356 – This plug-in is not installed: FaceConnections

This means that the scene contains some Face Robot properties, but the Face Robot workgroup is not loaded. This can happen, for example, if you enable Face Robot in a scene, then disable Face Robot and save the scene. This leaves some some Face Robot elements left in the scene.

Any time you load this scene into an instance of Softimage where Face Robot is disabled (eg Softimage is not connected to the Face Robot workgroup), you’ll get this error.

To fix this, use the scene explorer to find the Face model and delete the Face model. The Face model has a FaceConnections property, and when Face Robot is not enabled, you will get that error at startup.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s